﻿
@import url('../../fonts.googleapis.com/cssd294.css?family=Roboto+Slab');
*, :before, :after {box-sizing: inherit;} 
* {outline: none;}
.container-in img{ max-width:100%;}
body {font-family: 'Roboto Slab', serif;}
body, html {width: 100%;height: 100%;margin: 0;padding: 0; }
ul, ol, p {margin: 0px;padding: 0px;list-style: none;}
.content_in img {    max-width: 100%;}
.newGallery { width:100%; float:left; font-family: 'Roboto Slab', serif;}
.searchform1 {width: 100%;float: left;background: #ffffff;border: 1px solid #e5e5e5;font-size: 14px;height: 46px;overflow:hidden;margin-bottom:20px;}
.searchform1 .searchbutton:hover {  background: #525252; color:#fff; cursor:pointer;}
.searchform1 .searchbutton {color: #fff;font-size: 16px;height: 46px;line-height: 46px; width: 54px;border: none;background: #e5404e;border: solid 0px #e5404e;border-left:0px;font-weight: bold;float:right;}
.searchform1 .searchfield {width: 250px; border:none; border-left: solid 1px #e5e5e5; outline: none;line-height: 46px;height: 46px;padding: 0px 5px 0px 5px; background: #f4f4f4; display:block;}

#ctl00_ContentPlaceHolder1_UpdatePanel1 {width: 100%;float: left; text-align:center}
.gallery-searchA { width:100%; float:left; text-align:center  }
.floatR { float: left; text-align:center; font-size: 14px; color: #515151; padding:0px 15px 15px 15px; font-weight: normal; width:100%; box-sizing: border-box;}
span#ctl00_ContentPlaceHolder1_TotalRec { font-weight: bold;}

.gallery-searchA ul li input[type='radio'] { -webkit-appearance: none;  width: 19px;  height: 19px;  border: 1px solid #e5404e;  border-radius: 50%;  outline: none;  margin: 13px 4px -1px 0px;  padding: 0px 1px 0px 1px;  display: inline-block;}
.gallery-searchA ul li input[type='radio']:checked:before { background: #e5404e;}
input[type='radio']:before { content: ''; display: block; width: 11px; height: 11px; border-radius: 50%;  margin: 3px 5px 7px 2px;}

.ajax__calendar_container, #ctl00_ContentPlaceHolder1_CalendarExtender1_popupDiv, #ctl00_ContentPlaceHolder1_CalendarExtender1_container { z-index: 9;line-height: 15px;}
.ajax__calendar_footer { height:auto!important}
.gallery-searchA li {line-height: 46px;display: inline-block;font-size: 14px;color: #515151;font-weight: normal;float:left;padding: 0px 0px 0px 75px;}
.gallery-searchA li:first-child {padding-left:20px;}
.gallery-searchA .lastli { float:right;}
.gallery-searchA .lastli > div { float:left;}
#gallerFirst .slides li { text-align:center;  background:#e5e5e5 url(../images/bx_loader.gif) center center no-repeat;}
#gallerFirst .slides li img {display: inline-block;margin-bottom: -8px; width:100%; max-width: 650px;height:100%;max-height: 424px;border: 1px solid #e5e5e5;}
#gallerFirst { width:100%; float:left;  }
#gallerFirst,#gallerSec { width:100%; float:left;}
#gallerFirst {padding-bottom: 90px;}
#gallerSec {padding:0px 24px;margin-top: 19px;margin-bottom: 0px;}
#gallerSec .slides li iframe { position:relative; z-index:-1;}
#gallerSec > .flex-direction-nav .flex-next {opacity:1;height:44px;width:22px;background: url(../images/news_rm.png) center center no-repeat;top: 39%;}
#gallerSec > .flex-direction-nav .flex-prev{opacity:1;height:44px;width:22px;background: url(../images/news_lm.png) center center no-repeat;top: 39%;}
#gallerSec:hover .flex-direction-nav .flex-next {right:0px;background: url(../images/news_rm.png) center center no-repeat;}
#gallerSec:hover .flex-direction-nav .flex-prev {left:0px;background: url(../images/news_lm.png) center center no-repeat;}
#gallerSec > .flex-direction-nav a.flex-next:before,#gallerSec > .flex-direction-nav a.flex-prev:before { display:none}
#gallerSec .slides li a { width:144px; height:98px; display:block; overflow:hidden;  background:#eaeaea; text-align:center;}
#gallerSec .slides li a img{display:inline;border: 1px solid #e5e5e5; height:100%; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */color:#cdcdcd;}
::-moz-placeholder { /* Firefox 19+ */color:#cdcdcd;}
::-ms-input-placeholder { /* IE 10+ */color:#cdcdcd;}
:-ms-input-placeholder { /* IE 10+ */color:#cdcdcd;}
::-moz-placeholder { /* Firefox 18- */color:#cdcdcd;}

#gallerFirst > .flex-direction-nav a { opacity:1; height:49px; width:49px; }
#gallerFirst > .flex-direction-nav a { margin: -40px 0 0;}
#gallerFirst > .flex-direction-nav .flex-next {background: rgba(0,0,0,0.40) url(../images/news_right_big.png) center center no-repeat;right:10px;}
#gallerFirst > .flex-direction-nav .flex-prev{background: rgba(0,0,0,0.40) url(../images/news_left_big.png) center center no-repeat;left:10px;}
#gallerFirst:hover .flex-direction-nav .flex-next {background: rgba(0, 0, 0, 0.62) url(../images/news_right_big.png) center center no-repeat;right:0px;}
#gallerFirst:hover .flex-direction-nav .flex-prev {background: rgba(0, 0, 0, 0.62) url(../images/news_left_big.png) center center no-repeat;left:0px;}
#gallerFirst > .flex-direction-nav a.flex-next:before,#gallerFirst > .flex-direction-nav a.flex-prev:before { display:none}

.photo_gn1 li a img { max-width: 100%;}
.galleryLS1 {width:100%;float:left;max-width: 650px;position:relative;}
.pgNh,.previousAlbum {width:100%;float:left;text-align:left;border-bottom: 1px solid #e5e5e5;color: #515151;font-size: 16px;font-weight: bold;padding:0 0 10px 0px;text-transform: capitalize;}
.previousAlbum { text-align:center; font-size: 17px; text-transform: uppercase; padding:25px 0px 10px 0px; box-sizing:border-box; border:none;}
.gallerySR1  {float: right;max-width: 550px; padding-left:50px; box-sizing:border-box; text-align: center;position:relative;}
.photo_gn1 { width:100%;  float:left;}
.photo_gn1 li {max-width: 250px;margin: 0px 2% 7% 2%;float:left;width:100%;}
.photo_gn1 li a {/*display:block;width:100%;float:left;position:relative;background: #f0f0f0;height: 258px;*/}
.photo_gn1 li a img {    }
.photo_gn1 li a {/*    -webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.1);    -moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.1);    box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.1);*/}
.photo_gn1 li .nBg:after {content: "";width: 100%;height: 100%;background: rgba(0,0,0,0.50) url(../error.html) center center no-repeat;float: left;position: absolute;left: 0px;top: 0px;max-height: 159px;}
.photo_gn1 li .nBg1:after {content: "";width: 100%;height: 100%;background:url(../error.html) center center no-repeat;float: left;position: absolute;left: 0px;top: 0px;max-height: 159px;}
.photo_gn1 li a > div {width:100%; text-align:left; float:left}
.pg_textA { width:100%; text-align:left; float:left;}
.pg_text1 {width: 100%;text-align: left;float: left;font-weight: 600;margin: 0px 0px 0px 0px;}
.lblTitle  {display:block;width:100%;float:left;text-align: left;color: #515151;font-size: 14px;padding: 10px 0 2px 0px;margin: 10px 0px 0px 0px;font-weight: 600;line-height:27px;}
.lblnewgllery {display:block;width:100%;float:left;text-align: left;color: #515151;font-size: 14px;font-weight: 600;}
.lblTitle span,.lblnewgllery span { color:#515151; font-weight:normal}
.pg_textTo {line-height: 32px;}
.pg_discription1 {text-align:justify;font-size: 15px;line-height: 22px;margin-top: 6px;width:100%;float:left;}
.pg_viewall2 { width:100%; float:left; margin-top:15px;}
.pg_viewall2 a {color: #515151; line-height:46px; text-transform:uppercase; font-weight:normal; min-width:170px; font-size: 15px;text-align:center;padding: 0px 14px; display:inline-block;float:left;}
.pg_viewall2 a:hover { /*background:#e5ba1e;*/  }
#dvCustomers .eh1A {float: left;margin-bottom: 33px;width: 100%;}
li.eh1A{ background:#ffffff;}
.eh2A { width: 100%; float: left;background: #fff;}

.GalbumNameN {font-size: 14px;color: #dc3f3f;font-weight:normal; text-align:center; text-transform: uppercase; width:100%; height:55px;  border-bottom: 1px solid #e9e9e9;}
.GDateOfCreationN {float:left;color: #515151;width:100%;font-size: 14px;font-weight:normal; padding: 0px 10px; box-sizing: border-box;}
.GDataOfAccessN,.GTotalRecordN{float:left;color: #515151;width:100%;font-size: 14px;font-weight:normal;  padding: 0px 10px; box-sizing: border-box;}
.GDescriptionD{float:left;color: #515151;width:100%;font-size: 14px;font-weight:normal;  padding: 0px 10px; box-sizing: border-box;}
.DateOfCreationN,.DataOfAccessN,.GTotalRecordN { color:#4b4b4b;}
.totlphoto {color: #515151; }
.evcolorN {color: #515151;font-size: 14px;font-weight: normal;}
.view_album { width: 100%; float: left; padding: 10px 0px 15px 0px; box-sizing: border-box;}
.view_album a{ padding:7px 15px; box-sizing:border-box; background:#515151; text-align:center; color: #fff; text-transform: uppercase; font-size: 14px;}
.view_album a:hover{ background:#e5404e;}

.tv{color: #bd3d3c;font-size: 14px;font-weight: 600;}
.highslide img {border: 0px solid #bd2151;}
.pgThumbView1 {width: 100%;    float: left;    margin-top: 5px;}
.pgThumbView1 ul { width:100%; float:left; text-align:center;}
.pgThumbView1 li {margin: 0px 2% 3% 2%;max-width: 250px;width:100%;float:left; overflow:hidden;}
.pgThumbView1 li a {height: auto;overflow:hidden;display:block;}
.pgThumbView1 li a img {max-width: 100%;max-height: 166px;    border: 1px solid #e9e9e9;}
.pgBack { width:100%; float:left; border-bottom:1px solid #d7d4c9; padding: 0px 0px 10px 0px;  margin-bottom: 15px;}
.pgBack li {display:inline-block;width: 25%;float: left;color:#000;font-size: 15px;font-style: normal;padding: 0px 10px;}
.pgBack .changeAlbums a,.DescriptionH{font-weight: 600;color: #515151;}
.pgBack .eventDates span{font-weight: 600;color: #515151;}
.pgBack .updatedOnD span{font-weight: 600;color: #515151;}
.pgBack .totalImages { text-align:right}
.pgBack .totalImages #ctl00_ContentPlaceHolder1_lblTotal{text-align:right;font-weight: 600;color: #515151;}
.fullDescription {width:100%;float:left;font-size: 15px;margin-bottom:10px;}
.thumGhide{width: 166px;height: 46px; left: 0px;cursor: pointer;background: url(../images/showAlbum.png) bottom left no-repeat;float: left;position: absolute;z-index: 9; margin-top:20px;}
.thumVideo {bottom:0px;left:0px;}
.showHide { visibility:hidden; opacity:0; height:0px;}
.btn_show { visibility:visible; opacity:1; height:auto; min-height:66px; }
.aa { background: url(../images/showAlbum.png) top left no-repeat;}
.Album_thum{color: #f26b35;float:left;width:100%;background: #fbcd06;padding: 10px 13px 9px 15px;margin: 0 0 12px 0;font-size:20px;text-align: center;font-weight: 600;text-transform:capitalize;}

.pageLoaders { width:100%; float:left; text-align:center; min-height:61px;}
#loadmore {display:inline-block;background: #515151;color: #fff;padding:5px 10px;cursor:pointer;transition:all ease 0.3s; text-transform:uppercase; font-size:14px;}
#loadmore:hover { /*background:#e5404e;color:#fff; */ }
.pgImgLoad { width:100%; float:left; text-align:center; height:32px;}
.video_image { width: 100%; height: 166px;  background: #e9e9e9;  overflow: hidden;  float: left;  text-align: center;}
.video-img{height: 100%;}

.AlbumIconPhoto2{display: block; overflow: hidden;  height:166px; width:100%; text-align:center; background:#e9e9e9;}
.eh3A{display: block; overflow: hidden;  height:166px; width:100%; text-align:center; background:#e9e9e9;}
.AlbumIconPhoto{height: 100%;}
.display_p { height: 150px; overflow: hidden; float: left; /*border: 1px solid #fbcd06; background: #fbcd06;*/}
.thum_first { height: 137px; overflow: hidden; text-align: center !important;}



@media only screen
and (max-width : 767px) 
{
.galleryLS1,.gallerySR1 { max-width: 100%; float: left; padding: 0}	
#gallerFirst { max-width:640px; float:none; margin:0px auto;}
.photo_gn1 li,.pgThumbView1 li  {max-width: 29%;  }
.searchform1 { height:auto;}
.gallery-searchA li,.gallery-searchA li:first-child { padding:0px 5px !important; float: none;}
.gallery-searchA { padding-bottom: 5px;}
.pgBack { text-align:center}
.pgBack li { width:auto; float:none}
.pg_viewall2 {  margin-bottom: 16px;}
.searchform1 .searchfield { width: 220px;}
.gallery-searchA .lastli{ float:none;}
.gallery-searchA li{ vertical-align:top;}
.floatR { float: left; display: inline-block; width: 100%;text-align: center;  margin: 0px 0 19px 0px;}
.Album_thum,.pgBack li{ font-size:15px;}
 
} 
@media only screen
and (min-width : 600px) 
and (max-width : 767px) 
{

}
@media only screen
and (max-width : 600px) 
{
.photo_gn1 li,.pgThumbView1 li {max-width: 48%;margin: 0px 1% 2% 1%; }	
}
@media only screen
and (max-width : 479px) 
{
.photo_gn1 li,.pgThumbView1 li {max-width: 94%;    margin: 0px 3% 4% 3%;}	
.photo_gn1 li a,.pgThumbView1 li a{ height:auto;}
}


@media only screen
and (min-width : 768px)
and (max-width :989px)
{
.galleryLS1,.gallerySR1 { max-width:100%; padding:0;}	
.searchform1 .searchfield { width: 250px;}
#gallerFirst { max-width:640px; float:none; margin:0px auto;}	
.gallery-searchA { width:auto; float:none; display:inline-block;}
.gallery-searchA li { padding: 0px!important; margin: 0px 20px; float: none;}
.gallery-searchA li:first-child { padding-left:0px;}
.pgThumbView1 li,.photo_gn1 li {max-width: 29%;}
.pg_viewall2 {  margin-bottom: 16px;}
.pgBack { text-align:center}
.pgBack li { width:auto; float:none}
.searchform1{ height:auto;}
.gallery-searchA .lastli{ float:none;}
}

@media only screen
and (min-width : 990px)
and (max-width :1025px)
{
.gallery-searchA li {    padding: 0px 0px 0px 32px!important;}	
.galleryLS1 { max-width:53%;}
.gallerySR1 { max-width:46%;}
.searchfield { width: 180px;}
}